EZ_SetGrab()

NAME
EZ_SetGrab, EZ_ReleaseGrab - grab pointer and keyboard to a widget

SYNOPSIS
#include <EZ.h>

void  EZ_SetGrab(EZ_Widget *widget)
void  EZ_ReleaseGrab(void)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_SetGrab grabs the pointer and the keyboard to the topmost ancestor of widget. If widget or any ancestor of widget is not currently visible, this function does nothing. During the period when the grabed widget is visible, all events are directed to the grab widget.

EZ_ReleaseGrab release the last pointer/keyboard grab.

SEE ALSO
EZ_SetFocusTo(3)